@import url("reset.css");
@import url("menus.css");
@import url("typo.css");
@import url("forms.css");




body{
	background:/*url(../images/a_84.gif) no-repeat bottom right*/ #fff;
	background-attachment: fixed;
	font-family:Arial, Helvetica, sans-serif;
	color:#004386;
	}
.header{
	width:100%;
	margin:0 auto;
	background:url(../images/a_02.gif) repeat-x;
	height:100px;
	clear:both
	}
.header img{
	float:left
	}
.header strong{
	text-indent:-9999px;
	background:url(../images/a_05.gif) no-repeat;
	width:469px;
	height:84px;
	display:inline;
	margin-top:0px;
	float:right
	}
.half{
	float:left;
	width:50%;
	*width:49.9%;
	padding-top:8px
}
	.half .graph-border, .half .table-border{
		margin-top:0;
	}
	.half.left .halfWrapper{
		margin-right:8px;
		zoom:1;
	}
    .graph730, .graph350 {
        margin: 0 auto;
        width: 730px;
    }
    .graph350 {
        width: 350px;
    }
#page{
	max-width: 1400px;
	min-width: 965px;
	margin:0 auto;
	padding-bottom:10px;
	zoom:1;
	clear:both
	}
	.form-hint{
		background:url(../images/icons/help.png) no-repeat;
		width:16px;
		height:16px;
		overflow:hidden;
		text-indent:-999em;
		display:inline-block;
		*display:inline;
		position:relative;
		zoom:1;
		vertical-align:top;
		margin-top:2px;
		*margin-top:3px
	}
	.hint-content {
		visibility:hidden;
		height:0px;
		width:0;
		overflow:hidden;
		margin:0;
		padding:0;
	}
		.bt-wrapper .hint-content {
			visibility:visible;
			height:auto;
			width:auto;
		}
* html #page{
	width: 965px;
	width: expression(Math.max(Math.min((document.documentElement ? document.documentElement.clientWidth : document.body.clientWidth) - 20, 1400), 965)+'px');
}
#user{
	font-size:1.1em;
	line-height:1.5em;
	}
#user a{
	font-size:1.05em;
	padding:0px 0 13px 0;
	height:37px;
	display:block;
	width:32px;
	float:left;
	text-indent:-9999px
	}
a.online:link, a.online:visited, a.online:hover{
	background:url(../images/user_state.gif) no-repeat left -54px;
	}
a.online:hover{
	background:url(../images/user_state.gif) no-repeat left -118px;
	}
.offline{
	padding:0px 0 13px 0;
	height:37px;
	display:block;
	width:32px;
	float:left;
	background:url(../images/user_state.gif) no-repeat left 5px
	}
#user strong{
	font-size:1.1em;
	}
#login{
	border:1px solid #94d6f6;
	width:240px;
	background:#e8f5fc;
	padding:1px;
	margin:0 auto;
	}

#homepage{
	width:100%;
	float:left
	}
.first-box, .second-box, .third-box, .left-box, .right-box, .last-box{
	float:left;
	margin:0 0 8px 0;
	padding:1px;
	background:#e8f5fc;
	border:1px solid #94d6f6;
	height:auto !important;
	height:105px;
	min-height:105px;
	}
.first-box{
	width:180px;
	}
.second-box{
	margin:0 193px 0 193px !important;
	margin:0 193px 0 190px;
	float:none;
	}
.second-box p{
	font-size:1.4em;
	line-height:1.5em;
	font-style:italic;
	text-align:center;
	padding: 10px;
	height:58px;
	overflow:auto
	}
.third-box{
	width:180px;
	float:right;
	margin-top:-109px;
	text-align:center;
	}
.third-box .days{
	padding:10px 10px 3px 10px;
	font-size:4em
	}
.third-box span{
	font-size:1.2em
	}
.left-box{
	width:49%;
	height:auto !important;
	height:168px;
	min-height:168px;
	}
.left-box.whitebg, .right-box.whitebg{
	background:#fff
	}
.left-box dl{
	width:49%;
	display:block;
	font-size:1.1em
	}
.left-box dl dt{
	width:100%;
	}
.left-box dl dd{
	background:#fff;
	border-bottom:1px solid #c8e9fa;
	padding:6px;
	}
.left-box dl dd em{
	font-style:italic
	}
.left-box dl dt strong{
	padding:6px;
	display:block;
	background:#fff;
	border-bottom:1px solid #94d6f6;
	}
.left-box dl.first{
	float:left
	}
.left-box dl.second{
	float:right;
	}
.width-fix ul{	
	margin:1px 0 0 0;
	}
.width-fix ul li{
	width:100%;
	float:left;
	}
.width-fix ul li a:link, .width-fix ul li a:visited, .width-fix ul li a:hover{
	float:left;
	width:100%;
	font-size:1.2em;
	color:#004386;
	line-height:1.4em;
	text-decoration:none;
	border-bottom:1px solid #c8e9fa;
	}
.width-fix ul li a em{
	padding:5px 10px;
	display:block;
	background:#fff;
	margin:0 auto 0 70px;
	border-left:1px solid #c8e9fa;
	font-style:normal;
	}
.width-fix ul li a span.category{
	padding:0;
	color:#94d6f6;
	}
.width-fix ul li a em.bg-fix{
	padding:3px 10px;
	}
.width-fix ul li a em.bg-fix span{
	display:inline-block
	}
.width-fix ul li a:hover em, .width-fix ul li a.hover em{
	background:#e8f5fc;
	}
.width-fix ul li a strong{
	padding:5px;
	float:left;
	display:block;
	font-weight:normal;
	width:60px;
	background:#e8f5fc;
	text-align:right
	}
.width-fix ul.forum-posts li a strong{
	float:none;
	display:block;
	width:auto;
	background:#fff;
	text-align:left;
	font-size:0.9em;
	padding:6px 8px 0 8px;
	}
.width-fix ul.forum-posts li a em{
	border:none;
	margin:0;
	font-size:0.9em;
	padding:0px 8px 6px 8px;
	font-style:italic
}
.width-fix ul.forum-posts li a:hover em{
	background:#e8f5fc
	}
.width-fix ul.forum-posts li a:hover strong{
	background:#e8f5fc
	}
	
.width-fix ul li a:hover strong, .width-fix ul li a.hover strong{
	background:#fff
	}
.right-box{
	width:49%;
	float:right;
	height:auto !important;
	height:168px;
	min-height:168px;
	}
.width-fix img{
	float:left;
	margin:5px
	}
.last-box{
	margin:0 auto;
	float:none;
	clear:both;
	margin-bottom:10px;
	}
#login .width-fix{
	display:table-cell;
	width:240px;
	}
#content{
	margin-left:220px;
	margin-right:12px;
	}
.pagination, .mainWrap{
	float:left;
	width:100%;
	line-height:30px;
	display:inline;
	margin:8px -1px 0 -1px;
	background:#e8f5fc;
	border:1px solid #94d6f6
	}
	.mainWrap.top{
		margin:0 -1px 8px -1px
	}
	.mainWrap.bottom{
		margin:8px -1px 0 -1px
	}
.form-box, .text-box{
	background:#e8f5fc;
	border:1px solid #94d6f6;
	float:left;
	width:100%;
	margin:0 -1px 0 -1px;
	}
	.form-box.bottomGap, .text-box.bottomGap{
		margin-bottom:8px
	}
	.text-box p{
		padding:7px;
		font-size:1.2em
		}
	.form-box.next{
		margin:8px -1px 0 -1px;
		padding:8px 0 0 0
		}
.form-box .header{
	height:auto;
	color:#004386;
	margin:0;
	height:2.1em;
	clear:both;
	background:url(../images/a_18.gif) repeat-x #c5e8fa;
	position:relative
	}
.form-box #padd{
	margin:1px;
	border:1px solid #94d6f6;
	clear:both
	}
.form-box .header span{
	background:url(../images/a_21.gif) no-repeat top right;
	text-align:right;
	font-size:1.1em;
	width:80px;
	height:21px;
	position:absolute;
	right:0px;
	}
.form-box .header span a:link, .form-box .header span a:visited, .form-box .header span a:hover{
	background:url(../images/plusminus.gif) no-repeat;
	width:23px;
	height:21px;
	display:block;
	float:right
	}
.form-box .header span a:hover{
	background:url(../images/plusminus.gif) no-repeat left -21px;
	}
.form-box .header span a em{	
	display:none;
	font-size:0px
	}
.form-box .header span a:link.actived, .form-box .header span a:visited.actived, .form-box .header span a:hover.actived{
	background:url(../images/plusminus.gif) no-repeat left -21px;
	}
.form-box .header span a:hover.actived{
	background:url(../images/plusminus.gif) no-repeat;
	}
.form-box .header strong{
	background:none;
	text-indent:0;
	width:auto;
	padding:5px 0 0 5px;
	height:22px;
	display:block;
	position:absolute;
	left:0;
	font-size:1.1em;
	margin:0
	}

.loading{
	background:url(../images/loading.gif) no-repeat 0px 3px;
	padding:5px 2px 0 20px;
	height:16px;
	display:-moz-inline-box;
	display:inline-block;
	}
	
#page{
	margin:0 auto;
	/*width:940px;*/
	}
	.block, .block-center{
		width:400px;
		border:3px solid #f3f3f3;
		padding:20px;
		float:left;
		display:inline;
		margin:0 10px
	}
	.block-center{
		float:none;
		display:block;
		margin:0 auto
		}
form fieldset{
	padding:0;
	margin:0;
	border:none;
	}
		
	
#newsletterColumnsFilterRowTemplate {
    display:none;
}
p.description {
    padding: 4px 10px;
}

#newsletterRecipientsPreviewWrapper {
	margin: 0 10px 5px 10px;
    padding:0;
	border: 1px solid #94D6F6;
	overflow:hidden
}
#newsletterRecipientsPreview {
	font-size:0.8em;
	max-height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	width:100%;
	clear:both;
	padding:0;
}
#newsletterRecipientsPreview #table-border {
	margin:0;
	padding:0;
	border:0;
}
#newsletterRecipientsPreview #table-border th{
	text-align:left
}
#newsletterRecipientsPreview #table-border table{
	border-width:1px 0 1px 1px
}